Splash

DWin1v7


Introduction

The DIGI_GALV is a second generation instrument designed for industry use as a tool for the measurement and prediction of inhibitor performance in metalworking, hydraulic water based fluids and lubricants.

The equipment consists of :-

A Multi-Metal test probe.

A digitally controlled DUAL RANGE precision electrochemical ZRA instrument unit.

A desktop P.C , fitted with an A/D , I/O card running VB6 WINDOWS compiled executable analysis software (DIGI_Win).


Overview

The purpose of the instrument is to visually display the effectiveness of chemical compounds as corrosion inhibitors. Once installed the equipment will display the corrosion of upto seven individual metal couples in real time. Each bar on the screen represents the value of corrosion current flowing in\out of the respective metal. The effects of corrosion inhibitor additions on individual metals can be immediately visualised. This allows the evaluation of water soluble inhibitors directly, and oil phase inhibitors when emulsified or solubilised by a cosolvent. The main application areas for the equipment are water based machining coolants, rolling lubricants HWBF hydraulic fluids, antifreeze water glycol mixtures


Standard Test

A standard test allows unrestricted choice of Probe Device , independent selection of channel ON/OFF status and defaults instrument channel grouping to one group of seven.

i.e. Setting instrument range HIGH in this testing mode sets all seven channels HIGH


Auto Test

The auto-test feature is designed as a fast track to the Logging Screen pre-loading the default probe


Turning ON

Turning ON/OFF

When switching on the DIGI-GALV System it is recommended good practice to switch ON the equipment in the sequence DIGI-GALV instrument unit first, followed by the Dell System Unit and Monitor.

Turn the instrument OFF by reverse sequence i.e. instrument unit last.


Switching ON

Switching Channels ON/OFF

Represents an instrument channel status OFF

Represents an instrument channel status ON

Instrument channels can be toggled ON/OFF by a mouse_click event on the LED image representing the instrument channel in the virtual instrument panel on the logging screen.


Switching Range

Switching Instrument Range

Select the HIGH/LOW button in the Range Select frame to display the SET INSTRUMENT RANGE dialogue box. The LOW option allows a maximum current measurement of 1000µA, use the HIGH option only if you expect all the channel currents to be below 10µA. The maximum current measurement capability of the instrument set in HIGH range mode is 10µA, channel currents exceeding 10µA will appear off screen in the logging picture box and the instrument will return a current of 10µA.

For example, if you are testing a highly dosed fluid that has properties which inhibit metal currents to below 1µA on the 1µA screen scale, and a single channel exceeds 1µA the channel currents will continue to displayed within the range 0-10µA.


Probe Cell Preparation

Before testing the performance of a fluid, the surfaces of the test probe electrodes need to be cleaned. Removal of all oxide layers and traces of corrosion inhibitors is essential for good test reproducibility. Prepare the electrode surfaces by first removing heavy oxidation with wet P600/800 carborundum (wet/dry) paper, and inspect for pitted surfaces. Final clean to a semi-polished surface with P1200 wet/dry paper, cleaning each electrode with a fresh square of paper (approx 25mm Sq) to avoid cross contamination of metals. It is recommended to polish in the sequence central electrode first, followed by the outer circle in rotation. Rinse with Deionised water and proceed with the test immediately. If the probe is left for longer than five minutes without immersion in a fluid, then repolish with P1200 before testing. Do not use solvents e.g. Acetone, or Isopropyl alcohol to dry the electrode surfaces, as this causes poor wetting out of the surfaces when immersing in a fluid and can cause erroneous test results.


Probe Devices File

A probe device is a (*.Prb) file that represents the physical makeup of a test probe. The metals on a test probe are physically mapped to a DIGIGALV instrument channel by their connection pinout on the 9 way D probe connector.

Each test probe requires a (*.Prb) file for software mapping of the probe's test metals to an instrument channel. The (*.Prb) files are located in a directory (…\Probes) which is one level below the Dwin1v7 application path.

Probe devices require a minimum of 2 test metals and a Probe Device name.

To create a Probe Device see Create a Probe Device


Default Probe

The DWin1v7 program allows the user to select ONE probe device as the default probe device. The default probe filepath is stored in the Windows registry. To select or change the default probe device select a probe device by placing a tick in the adjacent box in the Probe Devices List box.

The current selected default probe is OS3.

The current selected default probe is displayed in the main MDIForm status bar for reference.


Preferences

The test bar colours can be set independently through the menu Options and Preferences

Select the menu Options and Preferences to pre select the channel bar colours.


Periodic Data Storage

Use this option to read the bar current values repeatedly at a specified time interval to disc.

Bar values can be read and stored into memory during a test and written to disc in a named *.dat format. The data acquisition time interval is entered in seconds into the ENTER TIME INTERVAL dialogue box. Minimum value 5 seconds, maximum value 30 seconds, the program then displays the maximum number of logging hours available for the specified time interval entered, as displayed in the dialogue box below.

Enter a logging time in hours ( for example 0.1, for 6 minutes ) and select OK or press return.


Open a Periodic Data File

Periodic Storage data is held in the format of .Dat files on disc. To access a previously stored (*.Dat) file goto menu File_Open and select the (*.Dat) file from the Open Dialog box.

The Periodic Data Playback form is displayed with the associated Probe Device metals opposite each instrument channel.

Choose the number of channels to plot by selecting a channel bar from the picture box and mouse_click inside the bar area to select. After selection of channels to plot click on the OK button to proceed to the graph display form.


Create a Probe Device

To create a probe device either select the icon in the menu toolbar or select menu FILE and Create Probe Device. Probe devices are stored as *.Prb files in a directory \PROBES under the AppPath directory.

Enter a probe device name into the 'Test Probe Name' text box then press the Return key. The Channel 1-7 description boxes will become enabled sequentially to allow a mapping of a probe test metal to an instrument channel.

Select the Confirm button to write the new probe device to disc.

Select the Confirm as Default button to write the new probe device to disc and set it as the Default Probe in the Windows registry.


Delete a Probe Device

The (*.Prb) files are located in a directory (…\Probes) which is one level below the Dwin1v7 application path. Delete a probe Device by selecting it in Win Explorer and Delete function.

Note: If you Delete the Default probe... this will temporarily disable the Auto test feature


File

File_Open ... Opens a Periodic (*.Dat) file from disc


Test

Standard... Select Standard to open up a Standard logging test.


View

Full_Screen ... Explodes the Logging Screen picture box to the MDIMain Interface ScaleWidth and ScaleHeight.

Note: This option is only enabled whilst a test is in progress.


Options

Preferences... Select Preferences to open up the Bar Colour Preferences Dialog

ExcelDataExport ... Select to Convert Periodic Data (.Dat) files to Excel (.xls) through the DataConvert utility

Test Options ... Opens the Test Options Dialogue Box

Printer Options... Opens the Printer Options Dialogue Box


DataConvert

Periodic Data files can be converted to Excel format by opening them through the BKT data conversion utility program DataConvert, select menu_Options and ExcelDataExport.


Group Test

A group test allows the user to choose between pre-set channel groupings.

Not available at present...but coming soon.


Help

Contents ... Displays Help Contents

About ... Displays DWin1v7 About information


Printer Options

The Printer Options Dialogue box allows the user to set the Default System printer and Printer properties.


Test Options

The Test Options Dialogue box allows the user to choose the output format of Periodic Data files. The default output is (*.Dat) files (which can be read back using the File_Open).